{
    "dc_identifier": "nl.oorg10004.2j.2000.15",
    "dc_title": "Kansen voor kribben : Ruimte voor Rijntakken : [rapport]",
    "dc_type": "2j",
    "dc_description": "In het kader van Ruimte voor Rijntakken (RvR) is een verkennende studie uitgevoerd m.b.v. het rekenpakket Delft2D-Rivieren naar de effecten van kribverlaging op de morfologie van het zomerbed, de MHW-standen (maatgevend hoogwaterstanden) en de vaarwegbreedte in de Midden-Waal. Het doel van het ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@216510/kansen-kribben-ruimte-rijntakken-rapport/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-12",
    "foi_publishedDate": "2000-01-01",
    "dc_date_year": "2000",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "61",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2000.15.doc.1",
            "dc_title": "kansen_voor_kribben.pdf (pdf, 23 MB)",
            "foi_fileName": "kansen_voor_kribben.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/151093/kansen_voor_kribben.pdf"
        }
    ]
}